<main class ="container mx-uto px-4 ">
    <section class="h-screen">
        <div class="container px-6 py-12 h-full">
            <div class="flex justify-center items-center flex-wrap h-full g-6 text-gray-800">
              <div class="md:w-8/12 lg:w-6/12 mb-12 md:mb-0">
                <img 
          src="\assets\images\pikachu-vector-17.png"
          class="w-full animate__animated animate__zoomIn"
          alt="Phone image"
        />
      </div>
    <div class="md:w-8/12 lg:w-5/12 lg:ml-20">
    <app-landing-form (landing)="handleLanding()"></app-landing-form>
    </div>
</div>
</div>

   </section>


</main>